/* Custom CSS */

/* Grid System */

[class*="col-"] {
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    box-sizing: border-box;
}
.row:after {
    content: "";
    clear: both;
    display: block;
}

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}
@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}
.headercontainerhome { width: 100%; position: absolute; left: 0; top: 0;}
.headercontainerhome #site-header { background: transparent; height: 120px; }
.headercontainerhome .one-edge-shadow { -webkit-box-shadow: 0 0; -moz-box-shadow: 0px 0; box-shadow: 0 0;}
.headercontainerhome #top-menu a, .headercontainerhome #site-header-right a { color: #fff; font-size: 13px; font-family: 'Lato', Helvetica, Arial, sans-serif; text-transform: uppercase; font-weight: 300;}
.headercontainerhome #site-header-left, .headercontainerhome .header-middle-logo, .headercontainerhome #site-header-right { height: 110px; line-height: 100px; }
.headercontainerhome #top-menu {background: transparent; height: 110px; line-height: 100px; }
.headercontainerhome .primary-navigation a { padding: 0 20px; }
.headercontainerhome .primary-navigation ul ul { top: 60px; }
.menu-main-container li a img{ width: 16px; height: 16px; padding: 0 3px 3px 0; }

.site-navigation .current_page_item > a, 
.site-navigation .current_page_ancestor > a, 
.site-navigation .current-menu-item > a, 
.site-navigation .current-menu-ancestor > a { color: #333; }
#site-header-inner { max-width: 1170px; }
#site-header-left, .header-middle-logo, #site-header-right { float: left; width: 33.33333333%; }
#masthead { background: #ff3399; }

.header-middle-logo { text-align: center; }
.headercontainer #top-menu { background: transparent!important; }
.headercontainer #top-menu a { color: #fff!important; }  
.sexbombwelcome { background: url(/wp-content/themes/sexbomb/images/welcomesexbomb.png)repeat-x; height: 570px;  background-color: #000;}
.latestnewsdiv { background: url(/wp-content/uploads/Latest-news.png) no-repeat; background-size: 100%; padding-bottom: 30px;background-size: cover;}
.latestnewsdiv .h5, .latestnewsdiv p { color: #fff!important; }
.latestnews_title a{ color: #fff; font-family: 'Lato'; font-weight: 200; }
.latestnews_title { margin-bottom: 5px; margin-top: 12px;}
.welcomecontainer { position: relative; max-width: 1170px; margin: 0 auto; }
.sexbombthumb img { height: 240px; width: 240px; display: block; margin: 35px auto; padding: 10px; border: 1px dashed rgba(255, 255, 255, 0.67); border-radius: 100%; -webkit-transition: all 0.7s ease; transition: all 0.7s ease; }
.sexbombthumb img:hover { background: rgba(51, 51, 51, 0.59);}
.sexbombtitle { color: #fff; font-size: 16px; font-family: 'Lato', Helvetica, Arial, sans-serif; line-height: .9em; text-transform: uppercase; text-align: center; font-weight: 100; }


#welcome {
    color: #fff;
    font-family: 'Lato',Helvetica,Arial,sans-serif;
    font-size: 45px;
    font-weight: 100;
    height: auto;
    line-height: 60px;
    padding: 50px 20px 5px;
    text-align: center;
    width: auto;
    text-transform: uppercase;
}

#welcome-2 {
    font-size: 23px;
    color: #fff;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    text-align: center;
    font-weight: 100;
    letter-spacing: 5px;
    text-transform: uppercase;
    line-height: 40px;
}
.latestpost { min-height: 360px; margin-top: 15px; }
.latestpost .morelinkclass {
	background: #ff53b1;
    color: #fff;
    font-family: 'Lato';
    font-weight: 100;
    text-transform: uppercase;
    padding: 7px 20px;
    font-size: 13px; }
.latestnews_author {
	font-size: 12px;
	font-family: 'Lato',Helvetica,Arial,sans-serif;
	color: #fff;
	font-weight: 100;
}
.authorimg { padding-right: 3px; margin-top: -3px; }
.thumbs-rating-container { display: inline!important; }
.thumbs-rating-container .thumbs-rating-up { 
	background: transparent!important; font-size: 12px;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight:300;  
}
.latestnewsimg img { margin-bottom: 5px; }
.displayinline { display: inline!important; }
p.latestnews_content { margin-bottom: 15px!important; }
.cd-author-info { margin-left: 0px!important; }

@media screen and (min-width: 783px) { 
	
	ul.flex-direction-nav li { top: 35%!important; }
	.flex-direction-nav li:first-child { left: 47%!important; height: 40px!important; width: 40px!important; }
	.flex-direction-nav li:last-child { right: 42%!important; height: 40px!important; width: 40px!important; }
	.flex-direction-nav li a::before, .flex-direction-nav li a::after { top: 100%!important; }
	.flex-direction-nav li a { border: 1px solid #333; height: 30px; }   
	ul.flex-direction-nav li { top: 100%!important; -ms-transform: scale(0.7); -webkit-transform: scale(0.7); transform: scale(0.7);}
	.cd-testimonials-wrapper { padding: 0!important; margin-top: 30px; }
	.cd-testimonials-wrapper::after { top: -20px!important; left: 40px; border-width: 0px; }
	.latestnews_content {     
		line-height: 15px;
	    color: #fff;
	    font-family: 'Lato';
	    font-weight: 300; 
	}
	.headercontainer #primary-navigation { margin-top: -23px!important; }
	.headercontainerhome .primary-navigation li { height: 60px; line-height: 60px; }
	.headercontainerhome .primary-navigation .menu-item-has-children > a:after, .headercontainerhome .primary-navigation .page_item_has_children > a:after { top: 29px; }
	
}